.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{width:47.464000px;}
._8{width:77.452000px;}
._7{width:89.440000px;}
._2{width:90.960000px;}
._0{width:104.932000px;}
._5{width:183.472000px;}
._1{width:199.880000px;}
._4{width:206.096000px;}
._3{width:215.448000px;}
.fc4{color:rgb(102,102,102);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(28,148,196);}
.fc5{color:rgb(153,153,153);}
.fc3{color:rgb(4,58,107);}
.fs2{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:96.358016px;}
.y29{bottom:112.706760px;}
.y3e{bottom:117.267706px;}
.y3d{bottom:137.743784px;}
.y3c{bottom:155.955450px;}
.y2a{bottom:173.444430px;}
.y25{bottom:371.299557px;}
.y26{bottom:376.551068px;}
.y3b{bottom:397.348340px;}
.y23{bottom:403.161941px;}
.y24{bottom:408.413452px;}
.y21{bottom:435.024325px;}
.y22{bottom:440.275837px;}
.y3a{bottom:454.263809px;}
.y1f{bottom:466.902768px;}
.y20{bottom:472.138221px;}
.y39{bottom:476.538570px;}
.y1d{bottom:498.765153px;}
.y1e{bottom:504.016664px;}
.y1b{bottom:530.627537px;}
.y1c{bottom:535.879049px;}
.y38{bottom:536.200242px;}
.y37{bottom:558.475003px;}
.y1a{bottom:573.603212px;}
.y36{bottom:599.925010px;}
.y19{bottom:615.535009px;}
.y35{bottom:618.136675px;}
.y12{bottom:636.637414px;}
.y34{bottom:640.427496px;}
.y18{bottom:642.852506px;}
.y11{bottom:668.050128px;}
.y17{bottom:670.170004px;}
.y33{bottom:681.877503px;}
.y16{bottom:697.487502px;}
.y10{bottom:699.462841px;}
.y32{bottom:700.089168px;}
.y31{bottom:722.363930px;}
.y15{bottom:724.804999px;}
.y2f{bottom:725.126193px;}
.yf{bottom:730.875554px;}
.y14{bottom:752.106437px;}
.ye{bottom:758.176992px;}
.y30{bottom:763.813936px;}
.y2e{bottom:782.025601px;}
.yd{bottom:789.589706px;}
.y13{bottom:792.127133px;}
.y2d{bottom:804.300363px;}
.yc{bottom:821.002419px;}
.y2c{bottom:844.304999px;}
.yb{bottom:852.415132px;}
.ya{bottom:883.827846px;}
.y9{bottom:915.240559px;}
.y8{bottom:946.139363px;}
.y7{bottom:979.254401px;}
.y6{bottom:1000.645881px;}
.y5{bottom:1022.037361px;}
.y4{bottom:1043.444900px;}
.y3{bottom:1064.836380px;}
.y28{bottom:1150.643193px;}
.y27{bottom:1218.928907px;}
.y2b{bottom:1248.526878px;}
.y2{bottom:1296.240156px;}
.y1{bottom:1318.338261px;}
.h4{height:26.684000px;}
.ha{height:30.496000px;}
.h6{height:34.308000px;}
.h9{height:35.244000px;}
.h3{height:38.120000px;}
.h5{height:43.076000px;}
.h2{height:68.616000px;}
.h7{height:70.488000px;}
.h8{height:1177.976750px;}
.h1{height:1255.866147px;}
.h0{height:1352.047507px;}
.w2{width:950.732428px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x1{left:16.396922px;}
.x2{left:21.391480px;}
.x3{left:24.362518px;}
.x4{left:59.179882px;}
.x5{left:72.830601px;}
.xa{left:97.947924px;}
.xf{left:110.490525px;}
.xe{left:155.056108px;}
.xb{left:186.645478px;}
.x9{left:257.805873px;}
.x6{left:330.042266px;}
.x7{left:348.253931px;}
.x10{left:363.269722px;}
.xc{left:594.528961px;}
.xd{left:596.359763px;}
.x8{left:892.628545px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{width:39.406374pt;}
._8{width:64.303524pt;}
._7{width:74.256406pt;}
._2{width:75.518367pt;}
._0{width:87.118439pt;}
._5{width:152.325261pt;}
._1{width:165.947791pt;}
._4{width:171.108545pt;}
._3{width:178.872923pt;}
.fs2{font-size:23.246639pt;}
.fs5{font-size:26.567587pt;}
.fs4{font-size:29.888536pt;}
.fs1{font-size:33.209484pt;}
.fs3{font-size:36.530432pt;}
.fs0{font-size:59.777071pt;}
.y0{bottom:80.000000pt;}
.y29{bottom:93.573333pt;}
.y3e{bottom:97.360000pt;}
.y3d{bottom:114.360000pt;}
.y3c{bottom:129.480000pt;}
.y2a{bottom:144.000000pt;}
.y25{bottom:308.266667pt;}
.y26{bottom:312.626667pt;}
.y3b{bottom:329.893333pt;}
.y23{bottom:334.720000pt;}
.y24{bottom:339.080000pt;}
.y21{bottom:361.173333pt;}
.y22{bottom:365.533333pt;}
.y3a{bottom:377.146667pt;}
.y1f{bottom:387.640000pt;}
.y20{bottom:391.986667pt;}
.y39{bottom:395.640000pt;}
.y1d{bottom:414.093333pt;}
.y1e{bottom:418.453333pt;}
.y1b{bottom:440.546667pt;}
.y1c{bottom:444.906667pt;}
.y38{bottom:445.173333pt;}
.y37{bottom:463.666667pt;}
.y1a{bottom:476.226667pt;}
.y36{bottom:498.080000pt;}
.y19{bottom:511.040000pt;}
.y35{bottom:513.200000pt;}
.y12{bottom:528.560000pt;}
.y34{bottom:531.706667pt;}
.y18{bottom:533.720000pt;}
.y11{bottom:554.640000pt;}
.y17{bottom:556.400000pt;}
.y33{bottom:566.120000pt;}
.y16{bottom:579.080000pt;}
.y10{bottom:580.720000pt;}
.y32{bottom:581.240000pt;}
.y31{bottom:599.733333pt;}
.y15{bottom:601.760000pt;}
.y2f{bottom:602.026667pt;}
.yf{bottom:606.800000pt;}
.y14{bottom:624.426667pt;}
.ye{bottom:629.466667pt;}
.y30{bottom:634.146667pt;}
.y2e{bottom:649.266667pt;}
.yd{bottom:655.546667pt;}
.y13{bottom:657.653333pt;}
.y2d{bottom:667.760000pt;}
.yc{bottom:681.626667pt;}
.y2c{bottom:700.973333pt;}
.yb{bottom:707.706667pt;}
.ya{bottom:733.786667pt;}
.y9{bottom:759.866667pt;}
.y8{bottom:785.520000pt;}
.y7{bottom:813.013333pt;}
.y6{bottom:830.773333pt;}
.y5{bottom:848.533333pt;}
.y4{bottom:866.306667pt;}
.y3{bottom:884.066667pt;}
.y28{bottom:955.306667pt;}
.y27{bottom:1012.000000pt;}
.y2b{bottom:1036.573333pt;}
.y2{bottom:1076.186667pt;}
.y1{bottom:1094.533333pt;}
.h4{height:22.154047pt;}
.ha{height:25.318911pt;}
.h6{height:28.483774pt;}
.h9{height:29.260876pt;}
.h3{height:31.648638pt;}
.h5{height:35.763293pt;}
.h2{height:56.967549pt;}
.h7{height:58.521753pt;}
.h8{height:978.000000pt;}
.h1{height:1042.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:789.333333pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:13.613333pt;}
.x2{left:17.760000pt;}
.x3{left:20.226667pt;}
.x4{left:49.133333pt;}
.x5{left:60.466667pt;}
.xa{left:81.320000pt;}
.xf{left:91.733333pt;}
.xe{left:128.733333pt;}
.xb{left:154.960000pt;}
.x9{left:214.040000pt;}
.x6{left:274.013333pt;}
.x7{left:289.133333pt;}
.x10{left:301.600000pt;}
.xc{left:493.600000pt;}
.xd{left:495.120000pt;}
.x8{left:741.093333pt;}
}
